Install logstash 2.0 in windows server 2008 R2


(supermario) #1

when i install logstash 2.0 in windows server 2008 R2 , i get a error .
i already install jdk 1.8 and add environment path.
when i run logstash -f logstash.conf(contains input and out setting). i get error

unable to find JRuby.
If you are a user, this is a bug.
If your are a developer, please run 'rake bootstrap'. Running 'rake ' requires the 'ruby' program be available.

i aleady install Jruby and ruby for windows , but this error is still appear.

please help, thanks.


(system) #2